Subject: Trainer Candidate - Mohit Singh
From: Mohit Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 17 Jul 2021 07:11:08 -0400

| | Tech Support Test

Name | Mohit Singh
E-mail | [email-masked]
Phone Number | (+91) 9903047006
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | OssamArts | Operations Manager | | 40000
Previous Employer 1 | Assure Invest Solutions | Consultant | March 2018 | 32000
Previous Employer 2 | Navatar Group | Research Assosiate | October 2016 | 22500

If Selected, how much time do you need to join? | 15days

Please briefly describe your work experience specifically in training?

Based on my many years in operations and management, I believe that I have necessary expertise and qualification to fulfill this role.

I am both proficient and competent in my skills and knowledge.

My expertise lies in successfully developing and implementing effective strategies, directing large-scale campaigns, managing personal, and trusting client relationships to maximize company profits.

Throughout my career, I have achieved distinction as a top performer, consistently receiving recognition for outperforming quotas and surpassing corporate goals.

I understand what it takes to manage a team, develop strong relationship with clients, efficiently meet targets, and maintain a vibrant and ambitious attitude as a representative for my company.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Haven't faced such kind of situation as of now.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The main difference between providing good customer service and delivering great customer service is that, in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied – you are also keeping them loyal.

What according to you makes you a good candidate for this position?

Based on my many years in operations and management, I believe that I have necessary expertise and qualification to fulfill this role. I am both proficient and competent in my skills and knowledge.
I am extremely interested in the position because of my passion to be a part of an exciting startup that offers unique services for consumers & my last to organizations were also startups. My expertise lies in successfully developing and implementing effective strategies, directing large-scale campaigns, managing personal, and trusting client relationships to maximize company profits. Throughout my career, I have achieved distinction as a top performer, consistently receiving recognition for outperforming quotas and surpassing corporate goals.
I understand what it takes to manage a team, develop strong relationship with clients, efficiently meet targets, and maintain a vibrant and ambitious attitude as a representative for my company.
It is with great and enthusiasm that I apply to this position. With my strong work ethic and pro activeness, I believe that I can contribute tremendously. My operations and managerial background, in addition to my industrial knowledge, makes me the perfect fit for the job.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |